@charset "utf-8";
/* ===============================
TemplateName:z-msn-11_fake
Ver:001
CreateDate:2008/05/01
CreateUser:ｍｓｎ＠げにゃ
http://zatunen.blog70.fc2.com/
Update:
 ================================= */
* {
line-height:140%;
font-family:normal "Lucida Sans Unicode",Verdana,sans-serif;
margin:0;
padding:0;
}

body {
color:#3a3a3a;
font-size:11px;
background-image:url(http://blog-imgs-27.fc2.com/z/a/t/zatunen/20080425_bg.gif);
background-repeat:repeat;
background-position:center top;
}

a {
color:#3a3a3a;
text-decoration:none;
}

HTML {
scrollbar-arrow-color:#3a3a3a;
scrollbar-base-color:#fff;
scrollbar-face-color:#fff;
scrollbar-highlight-color:#3a3a3a;
scrollbar-shadow-color:#3a3a3a;
scrollbar-track-color:#fff;
scrollbar-darkshadow-color:#fff;
}

#allbody {
background-color:#3a3a3a;
width:776px;
background-image:url(http://blog-imgs-27.fc2.com/z/a/t/zatunen/20080425_bg_center.gif);
background-repeat:repeat-y;
background-position:center top;
margin:auto;
}

#entrybody {
width:760px;
margin:5px auto;
padding:0;
}

#header {
width:760px;
height:52px;
color:#3a3a3a;
border-top:7px solid #3a3a3a;
margin:auto;
}

h1 a {
display:inline;
font-size:20px;
}

h1.maintitle {
margin:3px 0 0 15px;
}

#sub {
color:#ccc;
margin:0 0 0 45px;
}

#header2 {
width:500px;
height:200px;
float:left;
color:#3a3a3a;
background-image:url(http://blog-imgs-27.fc2.com/z/a/t/zatunen/20080429_1.jpg);
background-repeat:no-repeat;
background-position:left top;
margin:7px 10px;
}

#header2:hover {
background-image:url(http://blog-imgs-27.fc2.com/z/a/t/zatunen/20080429_2.jpg);
background-repeat:no-repeat;
background-position:left top;
}

#MainMenu {
height:25px;
background:url("http://blog70.fc2.com/z/zatunen/file/bmid_060.gif");
border:0;
width:760px;
margin:auto;
}

#tab {
top:0;
margin:0;
}

#tab ul {
list-style:none;
float:left;
margin:0;
padding:0;
}

#tab li {
display:inline;
float:left;
margin:0;
padding:0;
}

#tab a {
background:#000 url("http://blog-imgs-27.fc2.com/z/a/t/zatunen/bright_060.gif") no-repeat right top;
text-decoration:none;
border:0;
display:block;
float:left;
margin:0;
padding:0;
}

#tab a span {
display:block;
background:url("http://blog-imgs-27.fc2.com/z/a/t/zatunen/bleft_060.gif") no-repeat left top;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#FFF;
font-weight:700;
line-height:25px;
padding:0 15px 0 18px;
}

#tab a:hover,#tab li.item_active a {
background-position:right bottom;
border-color:#FF9300;
}

#tab a:hover span,#tab li.item_active a span {
background-position:left bottom;
color:#FFF;
font-weight:700;
font-style:normal;
text-decoration:none;
}

#leftbody {
width:500px;
float:left;
margin:10px 0;
padding:0;
}

#leftbody h2 a:link,#leftbody h2 a:visited {
font-size:13px;
}

div.entry_body {
line-height:20px;
margin:5px;
padding:5px 10px;
}

div.entry_body a {
margin-right:3px;
margin-left:3px;
}

div.entry_date {
font-size:9px;
text-align:right;
line-height:14px;
border-top:1px dashed #3a3a3a;
margin:5px 10px 0;
padding:5px 10px 0;
}

.entry_date a {
font-size:9px;
}

div.entry_state2 {
text-align:center;
margin:15px 0;
padding:1px 0;
}

div.recententries {
font-size:10px;
margin:52px auto;
padding-left:15px;
}

.recententries a:link,.recententries a:visited {
color:#fff;
}

.recententries a:hover,.recententries a:active {
border-bottom:dashed 1px #fff;
}

h3.subtitle {
border-bottom:solid 1px #aaa;
}

.comment_title {
font-weight:700;
margin:5px 0 0 15px;
padding:0;
}

.comment_body {
line-height:18px;
margin:5px 0 5px 30px;
padding:0;
}

.comment_state {
text-align:right;
border-bottom:solid 1px #aaa;
margin:5px 10px 10px 15px;
}

.comment_form {
line-height:18px;
margin:0 0 0 15px;
padding:0;
}

.form_text {
display:block;
width:150px;
height:16px;
border:2px solid #aaa;
color:#333;
background:transparent;
background-color:#fff;
}

.form_textarea {
display:block;
width:300px;
border:2px solid #aaa;
color:#333;
background:transparent;
background-color:#fff;
}

.form_button {
border:2px solid #aaa;
color:#3a3a3a;
font-size:10px;
background:transparent;
margin:5px 0;
}

.form_button2 {
border:1px solid #3a3a3a;
color:#3a3a3a;
font-size:10px;
background:transparent;
}

form label {
display:block;
}

form label.secret {
display:block;
margin-bottom:5px;
}

div.comment-list {
text-align:right;
margin:0;
}

div.comment-list2 {
text-align:left;
border-bottom:1px dashed #3a3a3a;
margin:0;
padding:0 0 0 5px;
}

.trackback_url {
color:#3a3a3a;
line-height:18px;
margin:5px 0 5px 15px;
padding:0;
}

.trackback_textarea {
display:block;
width:370px;
height:16px;
border:2px solid #aaa;
color:#333;
background:transparent;
background-color:#fff;
margin:1px 0;
}

.trackback_referer {
font-weight:700;
margin:5px 0 10px 15px;
padding:0;
}

.trackback_body {
color:#333;
line-height:18px;
margin:5px 0 5px 30px;
padding:0;
}

.trackback_state {
border-top:solid 1px #aaa;
text-align:right;
color:#333;
margin:5px 0 10px 15px;
padding:0;
}

#side {
float:right;
width:220px;
margin:15px 0;
}

#side_d {
padding-top:2px;
width:200px;
margin:0;
}

.sideclass {
margin-right:auto;
margin-left:auto;
padding:3px 15px;
}

#side_d h3 {
display:block;
width:200px;
font-size:11px;
line-height:20px;
color:#3a3a3a;
padding-top:4px;
border-bottom:1px solid #999;
margin:3px 0;
}

#side_d ul {
margin-bottom:5px;
}

#side_d li a {
display:block;
font-size:11px;
color:#3a3a3a;
line-height:14px;
margin-right:auto;
margin-left:auto;
background-image:url(http://blog-imgs-27.fc2.com/z/a/t/zatunen/black-06-01.gif);
background-repeat:no-repeat;
background-position:2px center;
padding:3px 0 3px 17px;
}

#side_d li a:hover {
color:#3a3a3a;
background-image:url(http://blog-imgs-27.fc2.com/z/a/t/zatunen/black-06-09.gif);
}

#calendhead {
font-size:10px;
font-family:Georgia;
float:center;
display:block;
text-decoration:none;
margin:0;
padding:0;
}

#calendhead a:link,#calendhead a:visited {
font-weight:700;
color:#3a3a3a;
}

#calendar {
width:100%;
color:silver;
text-align:center;
font-size:10px;
font-family:Georgia;
margin:0;
padding:0;
}

.calender {
width:95%;
}

.hi_sun {
color:red;
border:1px solid silver;
}

.hi_sat {
color:#00F;
border:1px solid silver;
}

#calendar a {
display:block;
text-decoration:none;
padding:0;
}

#calendar a:link,#calendar a:visited {
color:#3a3a3a;
font-weight:700;
}

#calendar a:hover,#calendar a:active {
color:#fff;
background-color:#ccc;
}

#footer {
color:#fff;
clear:both;
text-align:center;
width:760px;
height:50px;
background:url("http://blog-imgs-27.fc2.com/z/a/t/zatunen/20080429a_1.jpg");
margin:auto;
padding:0;
}

#footer li {
list-style-type:none;
display:inline;
font-size:10px;
}

#footer ul {
margin:1px 0;
}

#footer2 {
font-size:10px;
text-align:right;
width:750px;
height:13px;
margin:auto auto 2px;
}

blockquote {
border:solid 1px gray;
line-height:18px;
background:transparent;
voice-family:inherit;
background-color:#aaa;
margin:15px 0;
padding:5px 5px 5px 35px;
}

blockquote p {
line-height:18px;
margin:5px 0;
padding:0;
}

a img,#side img {
border:none;
}

#footer li a {
color:#3a3a3a;
font-size:10px;
}

#leftbody #c_pad,#side p {
padding:10px;
}

#leftbody p a,#leftbody {
line-height:20px;
}

#footer,#footer a {
color::#585C7A;
font-size:10px;
}

#footer a:link,#footer a:visited {
color:silver;
}

#footer a:active,#footer a:hover {
color:#585C7A;
border-bottom:1px dashed #3a3a3a;
}

#leftbody h2,#leftbody h3 {
font-size:13px;
color:#3a3a3a;
font-weight:700;
border-left:7px solid #999;
border-bottom:1px solid #999;
padding-top:2px;
padding-left:2px;
padding-bottom:2px;
margin:10px 0 0 2px;
}

h1 a:hover,h1 a:active {
color:#3a3a3a;
border-bottom:1px dashed #3a3a3a;
}

#leftbody ul,#side li {
list-style-type:none;
}

div.entry_body a:hover,.entry_body a:active,.entry_state2 a:hover,.entry_state2 a:active {
border-bottom:1px dashed #3a3a3a;
}

.entry_state2 a:link,.entry_state2 a:visited,a:link,a:visited,h1 a:link,h1 a:visited,h2 a:link,h2 a:visited,div.entry_body a:link,.entry_body a:visited,a:hover,a:active,a:active,h2 a:hover,h2 a:active {
color:#3a3a3a;
}

.hi_wee,.hi,.hi_sun0,.hi_sat0 {
color:silver;
border:1px solid silver;
}